onEvent('item.tooltip', tooltip => {
    tooltip.add([
        'zycraft:blue_zychorium_shield', 
        'zycraft:green_zychorium_shield', 
        'zycraft:red_zychorium_shield', 
        'zycraft:dark_zychorium_shield',
        'zycraft:light_zychorium_shield'
    ], Text.gold(text.translate('slcp.tooltip.witherproof')))

    tooltip.add('minecraft:soul_campfire', Text.gold(text.translate('slcp.tooltip.soulcampfire')))
    tooltip.add('minecraft:campfire', Text.gold(text.translate('slcp.tooltip.campfire')))
    tooltip.add('draconicevolution:end_draconium_ore', Text.green(text.translate('slcp.tooltip.draconiumore')))
    tooltip.add('draconicevolution:nether_draconium_ore', Text.green(text.translate('slcp.tooltip.draconiumore')))
    tooltip.add('draconicevolution:overworld_draconium_ore', Text.green(text.translate('slcp.tooltip.draconiumore')))
    tooltip.add('bigreactors:yellorium_ingot', Text.green(text.translate('slcp.tooltip.yellorium')))
    tooltip.add('bigreactors:yellorium_dust', Text.green(text.translate('slcp.tooltip.yellorium')))
    tooltip.add('bigreactors:yellorium_block', Text.green(text.translate('slcp.tooltip.yellorium')))
    tooltip.add('bigreactors:yellorite_ore', Text.green(text.translate('slcp.tooltip.yellorium')))
})